{% extends "base.html" %} 
{% load static %}

{% block style %}{% endblock style %}

{% block title %}{% endblock title %}

{% block content %}
    <div style="display: flexbox">
        <h2 style="margin: 0; font-weight: 300; font-size: 200%; padding: 75px 0 0 75px"><b>Skill</b></h2>
        <table class="table table-bordered" style="width: 40%;">
        <thead>
        <tr>
            <th>Softskill</th>
            <th>Hardskill</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td>Kerja Sama</td>
            <td><img src="{% static 'img/python.jpg' %}" style= "height: 90px; width: 80px"></td>
        </tr>
        <tr>
            <td>Fleksibilitas</td>
            <td><img src="{% static 'img/java.jpg' %}" style= "height: 90px; width: 80px"></td>
        </tr>
        <tr>
            <td>Problem Solving</td>
            <td><img src="{% static 'img/html.jpg' %}" style= "height: 90px; width: 100px"></td>
        </tr>
        <tr>
            <td>Empati</td>
            <td><img src="{% static 'img/css.jpg' %}" style= "height: 90px; width: 100px"></td>
        </tr>
        </tbody>
        </table>
    </div>
{% endblock content %}